<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.BaseZengkaIssueMapper">

    <resultMap type="com.ssm.manage.entity.BaseZengkaIssueRequest" id="BaseZengkaIssueMap">
        <result property="id" column="id" jdbcType="BIGINT"/>
        <result property="zengkaId" column="zengka_id" jdbcType="BIGINT"/>
        <result property="memberNum" column="member_num" jdbcType="VARCHAR"/>
        <result property="memberCard" column="member_card" jdbcType="VARCHAR"/>
        <result property="state" column="state" jdbcType="INTEGER"/>
        <result property="storeId" column="store_id" jdbcType="BIGINT"/>
        <result property="storeName" column="store_name" jdbcType="VARCHAR"/>
        <result property="accountId" column="account_id" jdbcType="BIGINT"/>
    </resultMap>
</mapper>

